*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji',
        'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.header {
	height: 120px;
	background:#eee url("logo_cirad.png") 50px 23px no-repeat;
}

.container,
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.footer {
	margin-top: 75px;
	margin-bottom: 75px;
	height: 120px;
	background: #7dbd42;
	padding: 20px 20px 20px 160px;
}

.footer a {
	color: #fff;
	font-weight: 700;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (max-width: 700px) {
	.header {
		background-size: 70%;
		background-position: 40px 20px;
	}
	.property {
		width: 100% !important;
	}
}

a {
    color: #337ab7;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #23527c;
    text-decoration: underline;
}







